# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:15:43 UTC 2016
pkgname = haskell-auto-update
pkgver = 0.1.4-2
pkgdesc = Efficiently run periodic, on-demand actions
url = https://github.com/yesodweb/wai
builddate = 1465751743
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 525312
arch = armv7h
license = MIT
depend = ghc=8.0.1
